/* Content                                          */
/* ------------------------------------------------ */



@media screen and (max-width: 970px) {
	.ngg-galleryoverview {
		width: auto !important;
	}
	
	.ngg-gallery-thumbnail-box {
		width: 29%;
		margin: 1% 2%;
	}
	
	.ngg-gallery-thumbnail {
		width: 100%;
	}
	
	.ngg-gallery-thumbnail img {
		width: 100%;
		height: auto;
	}
	
	#lightbox-container-image-box img {
		max-width: 100% !important;
		height: auto !important;
	}
}



@media screen and (max-width: 680px) {
	.ngg-gallery-thumbnail-box {
		width: 45%;
		margin: 2%;
	}
	
	#cboxTitle {
		display: none !important;
	}
	
}